MIB Viewer

marsMIB

MODULE-IDENTITY
1.3.6.1.2.1.57
Sub-identifiers
5
This module defines a portion of the managed information base (MIB) for managing classical IP multicast address resolution server (MARS) and related entities as described in the RFC2022. This MIB is meant to be used in conjunction with the ATM-MIB (RFC1695), MIB-II (RFC1213), and optionally the IF-MIB (RFC1573).